package tutorialJava.capitulo5.ej06_PatronSingleton;

public class Principal {

	public static void main(String[] args) {
		
		// Desde un localizador de colisiones
		System.out.println("Llamada 1: " + Player.getInstance());
		
		System.out.println("Llamada 2: " + Player.getInstance());

	}

}
